1
0 5
1 9 11
0 9 6
72
64
76
54
47
69
1 9 3
48
58
65
2 9 3
70
56
45
3 9 4
52
60
67
63
4 6 6
37
9
27
10
12
32
5 10 3
184
172
176
6 10 2
186
189
7 7 8
97
95
117
89
113
84
91
85
8 7 4
116
105
96
110
9 8 6
133
146
132
159
127
144
10 8 4
147
151
136
158
2 9 9
11 9 3
53
61
79
12 9 2
59
41
13 6 4
14
25
39
15
14 6 4
7
21
13
4
15 10 4
199
177
167
185
16 10 2
196
170
17 10 4
174
168
163
165
18 7 3
86
109
108
19 7 6
107
112
104
118
100
101
3 9 10
20 9 3
46
71
62
21 9 6
75
42
50
51
68
57
22 9 3
77
78
73
23 10 4
192
182
160
198
24 10 3
181
178
187
25 10 2
183
188
26 10 2
161
194
27 7 3
103
99
87
28 7 4
83
114
102
80
29 7 5
111
82
115
119
81
4 9 12
30 9 5
55
49
44
43
74
31 9 2
66
40
32 6 5
36
6
35
30
5
33 6 3
16
33
38
34 6 6
22
19
17
29
24
26
35 10 1
190
36 10 3
171
162
164
37 10 2
179
175
38 10 3
191
197
193
39 7 4
94
90
98
88
40 8 8
121
154
139
128
120
130
150
148
41 8 5
142
149
145
138
129
5 9 10
42 6 3
28
18
11
43 6 5
23
0
34
1
20
44 6 4
3
2
8
31
45 10 5
180
195
166
169
173
46 7 3
92
93
106
47 8 4
153
152
140
131
48 8 3
157
143
134
49 8 4
156
123
122
126
50 8 3
135
155
125
51 8 3
137
124
141
